Installion's Lion Logo

Installion.co.uk

How To Install qtdeclarative5-ubuntu-webapps-api On Ubuntu 15.04

To install qtdeclarative5-ubuntu-webapps-api just follow these instructions.

Install qtdeclarative5-ubuntu-webapps-api

Virtual Package depending on Unity Webapps QML ComponentUbuntu 15.04universe/gnome0.1+15.04.20150409-0ubuntu1
sudo apt-get install qtdeclarative5-ubuntu-webapps-api

Which will install qtdeclarative5-ubuntu-webapps-api and any other packages on which it depends.

Package Data

Packageqtdeclarative5-ubuntu-webapps-api
Version0.1+15.04.20150409-0ubuntu1
MaintainerUbuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Home pagehttps://launchpad.net/unity-webapp-qml
DescriptionVirtual Package depending on Unity Webapps QML Component
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/gnome

Dependencies